thumb=-thumbnail 120
#parametr pro ImageMagick
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org' -quality 83
#parametry pro ImageMagick
popisek=Ratibořický maratón 2011
galerie=Ratibořický maratón

